/***Script exécuté lorsqu'on utilise une potion verte***/

if(player.getInventory());
{
         player.getInventory().consumeItem(290 );
}
if(player.getInventory());
{

	     sound.playSoundUI("sound.pop"); 
		 time.sleep(0.3)
		 sound.playSoundUI("sound.gulp"); 
         time.sleep(0.3)		 
         sound.playSoundUI("sound.magic");
         player.getInventory().addItem(Item(270));
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 player.getInventory().addItem(Item(289,3));
		 sound.playSoundUI("sound.magic");
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 player.getInventory().addItem(Item(289,3));
		 sound.playSoundUI("sound.magic");
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 sound.playSoundUI("sound.magic");
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 sound.playSoundUI("sound.magic");
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 sound.playSoundUI("sound.magic");
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 sound.playSoundUI("sound.magic");
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 sound.playSoundUI("sound.magic");
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.5)
		 sound.playSoundUI("sound.ahh");
}